Package: libgooglecharts-ruby